##########################################################################
#
#   Copyright (c) 2003 Aymargeddon Development Team
#
#   This file is part of
#   "FROGS" = Framework for Realtime Online Games of Strategy
#
#   FROGS is free software; you can redistribute it and/or modify it
#   under the terms of the GNU General Public License as published by the Free
#   Software Foundation; either version 2 of the License, or (at your option)
#   any later version.
#
#   FROGS is distributed in the hope that it will be useful, but WITHOUT
#   ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
#   FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
#   more details.
#   You should have received a copy of the GNU General Public License along
#   with this program; if not, write to the Free Software Foundation, Inc., 675
#   Mass Ave, Cambridge, MA 02139, USA.
#
###########################################################################
#

#
# Generell database methods are gathered here.
use strict;
use DBI;
use FROGS::Config qw($conf);

package DataBase;

# the constructor connects to the DB
sub new{
  my $class = shift;
  my $self = { -source => $::conf->{-DB_SOURCE},
	       -user => $::conf->{-DB_USER},
	       -passwd => $::conf->{-DB_PASSWD},
	     };

  $self->{-dbh} = DBI->connect("dbi:$source",$user,$passwd,
			  {'RaiseError' => 1,
			   'AutoCommit' => 0});

  bless ($self,$class);
}

# returns an arrayref with the result of the given select statement
# TODO: forget it, use selectall_arrayref() from DBI instead.
sub select{
  my $self = shift;
  my $stmt = shift;

  return $self->{-dbh}->selectall_arrayref($stmt);
}

sub single_select{
  my ($self,$stmt) = @_;
  my $dat = $self->select($stmt);
  my @newdat = map {$_->[0]} @$dat;
  return \@newdat;
}

sub select_hash{
  my ($self, $table, $key, $fields, $cond) = @_;
  my $stmt = "SELECT $key, $fields FROM $table WHERE $cond";
  return $self->{-dbh}->selectall_hashref($stmt, $key);
}

sub read_map{
  my ($self, $game, $fields) = @_;
  return $self->{-dbh}->selectall_arrayref("SELECT LOCATION,$fields FROM MAP WHERE GAME=$game");
}

sub read_player_relations{
  my ($self, $game, $user) = @_;
  return $self->select_hash("ALLIANCE", "OTHER", "STATUS", "GAME=$game AND PLAYER=$user");
}

1;


