# phpMyAdmin MySQL-Dump
# version 2.2.3
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# Host: localhost
# Erstellungszeit: 13. Nov 2003 um 17:06
# Server Version: 3.23.49
# PHP Version: 4.1.2
# Datenbank : `RAGNAROEK`
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `ALLIANCE`
#

DROP TABLE IF EXISTS `ALLIANCE`;
CREATE TABLE `ALLIANCE` (
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `PLAYER` smallint(5) unsigned NOT NULL default '0',
  `OTHER` smallint(5) unsigned NOT NULL default '0',
  `STATUS` enum('NEUTRAL','ALLIED','FRIEND','FOE','BETRAY') NOT NULL default 'NEUTRAL'
) TYPE=BerkeleyDB COMMENT='friend or foe?';

#
# Daten fr Tabelle `ALLIANCE`
#

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `COMMAND`
#

DROP TABLE IF EXISTS `COMMAND`;
CREATE TABLE `COMMAND` (
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `EXEC` datetime NOT NULL default '0000-00-00 00:00:00',
  `CREATE` datetime NOT NULL default '0000-00-00 00:00:00',
  `PLAYER` smallint(5) unsigned NOT NULL default '0',
  `COMMAND` enum('CHANGE_STATUS','MOVE','BUILD_TEMPLE','DYE','HEROS','MAKE_AVATAR','MAKE_HERO','MAKE_PRIEST','AVATAR','PLAGUE','DESTROY_TEMPLE','FLOOD','LUCK','BUILD_ARC','FIGHT','AVATAR_FIGHT') NOT NULL default 'CHANGE_STATUS',
  `LOCATION` varchar(7) default NULL,
  `ARGUMENTS` varchar(40) NOT NULL default '',
  `ACK` datetime default NULL,
  `DONE` datetime default NULL,
  KEY `EXEC` (`EXEC`)
) TYPE=BerkeleyDB COMMENT='here the commands of players are stored';

#
# Daten fr Tabelle `COMMAND`
#

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `EARTHLING`
#

DROP TABLE IF EXISTS `EARTHLING`;
CREATE TABLE `EARTHLING` (
  `GAME` smallint(6) NOT NULL default '0',
  `PLAYER` smallint(6) NOT NULL default '0',
  `DYING` enum('PKH','PHK','HPK','HKP','KPH','KHP') NOT NULL default 'PKH',
  `HERO` smallint(6) NOT NULL default '0'
) TYPE=MyISAM COMMENT='info special for each earthling';

#
# Daten fr Tabelle `EARTHLING`
#

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `GAME`
#

DROP TABLE IF EXISTS `GAME`;
CREATE TABLE `GAME` (
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `NAME` varchar(20) NOT NULL default '',
  `SIZE` smallint(5) unsigned NOT NULL default '0',
  `FORTUNE` tinyint(3) unsigned NOT NULL default '0',
  `LAST_TEMPLE` varchar(7) NOT NULL default '',
  `TEMPLE_SIZE` smallint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`GAME`)
) TYPE=BerkeleyDB COMMENT='here some generell global information is stored';

#
# Daten fr Tabelle `GAME`
#

INSERT INTO `GAME` (`GAME`, `NAME`, `SIZE`, `FORTUNE`, `LAST_TEMPLE`, `TEMPLE_SIZE`) VALUES (1, '', 7, 0, '', 0);
INSERT INTO `GAME` (`GAME`, `NAME`, `SIZE`, `FORTUNE`, `LAST_TEMPLE`, `TEMPLE_SIZE`) VALUES (2, '', 9, 0, '', 0);
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `GOD`
#

DROP TABLE IF EXISTS `GOD`;
CREATE TABLE `GOD` (
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `GOD` smallint(5) unsigned NOT NULL default '0',
  `DEATH_HERO` smallint(5) unsigned NOT NULL default '0',
  `DEATH_AVATAR` smallint(5) unsigned NOT NULL default '0',
  `ARRIVAL` char(7) NOT NULL default ''
) TYPE=BerkeleyDB COMMENT='here some god-related stuff is stored';

#
# Daten fr Tabelle `GOD`
#

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `LOCALIZE`
#

DROP TABLE IF EXISTS `LOCALIZE`;
CREATE TABLE `LOCALIZE` (
  `TAG` varchar(10) NOT NULL default '',
  `LANGUAGE` enum('DE','EN') NOT NULL default 'DE',
  `TEXT` text,
  PRIMARY KEY  (`TAG`,`LANGUAGE`)
) TYPE=BerkeleyDB;

#
# Daten fr Tabelle `LOCALIZE`
#

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `MAP`
#

DROP TABLE IF EXISTS `MAP`;
CREATE TABLE `MAP` (
  `GAME` smallint(6) unsigned NOT NULL default '0',
  `LOCATION` varchar(7) NOT NULL default '',
  `HOME` smallint(6) NOT NULL default '0',
  `OCCUPANT` smallint(6) unsigned NOT NULL default '0',
  `TERRAIN` enum('PLAIN','WATER','CITY','MOUNTAIN','ISLE','POLE','AYMARGEDDON') NOT NULL default 'PLAIN',
  `TEMPLE` enum('Y','N') NOT NULL default 'N',
  `PLAGUE` set('NONE','PESTILENTIA','INFLUENZA','LEPRA') NOT NULL default 'NONE',
  `LAST_PRODUCE` timestamp(14) NOT NULL,
  `ATTACKER` smallint(5) unsigned default '0',
  `GOD_ATTACKER` smallint(5) unsigned default '0',
  `NAME` varchar(20) NOT NULL default '',
  `FLUXLINE` set('N','S','SW','NW','SE','NE') NOT NULL default '',
  UNIQUE KEY `combined` (`GAME`,`LOCATION`)
) TYPE=BerkeleyDB COMMENT='This is the main map of the world';

#
# Daten fr Tabelle `MAP`
#

INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '0_0', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '0_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '0_2', -1, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '0_3', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '0_4', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '0_5', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '0_6', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '10_0', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '10_1', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '10_2', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '10_3', 0, 0, 'ISLE', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '10_4', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '10_5', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '10_6', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '11_0', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '11_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '11_2', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '11_3', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '11_4', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '11_5', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '11_6', 0, 0, 'ISLE', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '12_0', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '12_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '12_2', -1, 1, 'MOUNTAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '12_3', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '12_4', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '12_5', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '12_6', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '13_0', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '13_1', -1, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '13_2', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '13_3', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '13_4', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '13_5', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '13_6', 0, 0, 'ISLE', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '1_0', -1, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '1_1', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '1_2', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '1_3', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '1_4', 0, 0, 'POLE', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '1_5', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '1_6', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '2_0', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '2_1', -1, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '2_2', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '2_3', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '2_4', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '2_5', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '2_6', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '3_0', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '3_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '3_2', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '3_3', 0, 0, 'ISLE', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '3_4', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '3_5', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '3_6', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '4_0', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '4_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '4_2', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '4_3', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '4_4', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '4_5', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '4_6', 0, 0, 'ISLE', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '5_0', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '5_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '5_2', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '5_3', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '5_4', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '5_5', 0, 0, 'ISLE', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '5_6', 0, 0, 'ISLE', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '6_0', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '6_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '6_2', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '6_3', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '6_4', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '6_5', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '6_6', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '7_0', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '7_1', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '7_2', -1, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '7_3', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '7_4', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '7_5', 0, 0, 'POLE', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '7_6', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '8_0', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '8_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '8_2', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '8_3', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '8_4', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '8_5', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '8_6', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '9_0', -1, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '9_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '9_2', 0, 0, 'PLAIN', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '9_3', 0, 0, 'ISLE', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '9_4', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '9_5', 0, 0, 'WATER', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (1, '9_6', 0, 0, 'CITY', 'N', 'NONE', 20031112110907, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '0_0', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '0_1', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '0_2', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '0_3', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '0_4', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '0_5', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '0_6', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '0_7', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '0_8', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '10_0', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '10_1', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '10_2', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '10_3', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '10_4', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '10_5', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '10_6', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '10_7', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '10_8', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '11_0', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '11_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '11_2', -1, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '11_3', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '11_4', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '11_5', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '11_6', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '11_7', 0, 0, 'POLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '11_8', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '12_0', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '12_1', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '12_2', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '12_3', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '12_4', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '12_5', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '12_6', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '12_7', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '12_8', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '13_0', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '13_1', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '13_2', -1, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '13_3', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '13_4', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '13_5', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '13_6', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '13_7', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '13_8', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '14_0', -1, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '14_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '14_2', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '14_3', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '14_4', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '14_5', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '14_6', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '14_7', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '14_8', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '15_0', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '15_1', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '15_2', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '15_3', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '15_4', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '15_5', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '15_6', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '15_7', -1, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '15_8', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '16_0', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '16_1', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '16_2', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '16_3', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '16_4', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '16_5', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '16_6', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '16_7', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '16_8', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '17_0', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '17_1', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '17_2', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '17_3', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '17_4', -1, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '17_5', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '17_6', -1, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '17_7', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '17_8', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '1_0', 0, 0, 'POLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '1_1', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '1_2', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '1_3', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '1_4', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '1_5', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '1_6', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '1_7', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '1_8', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '2_0', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '2_1', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '2_2', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '2_3', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '2_4', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '2_5', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '2_6', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '2_7', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '2_8', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '3_0', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '3_1', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '3_2', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '3_3', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '3_4', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '3_5', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '3_6', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '3_7', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '3_8', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '4_0', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '4_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '4_2', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '4_3', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '4_4', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '4_5', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '4_6', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '4_7', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '4_8', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '5_0', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '5_1', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '5_2', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '5_3', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '5_4', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '5_5', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '5_6', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '5_7', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '5_8', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '6_0', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '6_1', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '6_2', 0, 0, 'POLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '6_3', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '6_4', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '6_5', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '6_6', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '6_7', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '6_8', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '7_0', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '7_1', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '7_2', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '7_3', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '7_4', -1, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '7_5', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '7_6', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '7_7', -1, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '7_8', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '8_0', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '8_1', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '8_2', 0, 0, 'ISLE', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '8_3', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '8_4', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '8_5', -1, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '8_6', -1, 0, 'MOUNTAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '8_7', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '8_8', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '9_0', 0, 0, 'WATER', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '9_1', 0, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '9_2', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '9_3', -1, 0, 'CITY', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '9_4', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '9_5', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '9_6', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '9_7', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
INSERT INTO `MAP` (`GAME`, `LOCATION`, `HOME`, `OCCUPANT`, `TERRAIN`, `TEMPLE`, `PLAGUE`, `LAST_PRODUCE`, `ATTACKER`, `GOD_ATTACKER`, `NAME`, `FLUXLINE`) VALUES (2, '9_8', 0, 0, 'PLAIN', 'N', 'NONE', 20031112100136, 0, 0, '', '');
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `MESSAGE`
#

DROP TABLE IF EXISTS `MESSAGE`;
CREATE TABLE `MESSAGE` (
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `TIME` datetime NOT NULL default '0000-00-00 00:00:00',
  `FROM` smallint(5) unsigned NOT NULL default '0',
  `TO` smallint(5) unsigned NOT NULL default '0',
  `LOCATION` varchar(7) NOT NULL default '',
  `TYPE` enum('MESSAGE','ERROR','WARNING') NOT NULL default 'MESSAGE',
  `MSG` tinytext NOT NULL,
  `ARG1` tinytext NOT NULL,
  `ARG2` tinytext NOT NULL,
  `ARG3` tinytext NOT NULL,
  `ARG4` tinytext NOT NULL,
  PRIMARY KEY  (`TIME`)
) TYPE=BerkeleyDB COMMENT='here messages to the players are stored';

#
# Daten fr Tabelle `MESSAGE`
#

# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `MOBILE`
#

DROP TABLE IF EXISTS `MOBILE`;
CREATE TABLE `MOBILE` (
  `ID` mediumint(8) unsigned NOT NULL auto_increment,
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `LOCATION` char(7) NOT NULL default '',
  `TYPE` enum('WARRIOR','HERO','PRIEST','AVATAR','ARK') NOT NULL default 'WARRIOR',
  `OWNER` smallint(5) unsigned NOT NULL default '0',
  `ADORING` smallint(5) unsigned NOT NULL default '0',
  `COUNT` smallint(5) unsigned NOT NULL default '0',
  `AVAILABLE` smallint(5) unsigned NOT NULL default '0',
  `STATUS` enum('BLOCK','HELP','PEACE') NOT NULL default 'BLOCK',
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `ID` (`ID`),
  KEY `ID_2` (`ID`)
) TYPE=BerkeleyDB COMMENT='Here all mobile objects are stored';

#
# Daten fr Tabelle `MOBILE`
#

INSERT INTO `MOBILE` (`ID`, `GAME`, `LOCATION`, `TYPE`, `OWNER`, `ADORING`, `COUNT`, `AVAILABLE`, `STATUS`) VALUES (42, 1, '0_1', 'ARK', 0, 0, 1, 0, 'BLOCK');
INSERT INTO `MOBILE` (`ID`, `GAME`, `LOCATION`, `TYPE`, `OWNER`, `ADORING`, `COUNT`, `AVAILABLE`, `STATUS`) VALUES (43, 1, '0_2', 'ARK', 0, 0, 1, 0, 'BLOCK');
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `PLAYER`
#

DROP TABLE IF EXISTS `PLAYER`;
CREATE TABLE `PLAYER` (
  `PLAYER` smallint(5) unsigned NOT NULL default '0',
  `REALNAME` varchar(30) NOT NULL default '',
  `EMAIL` varchar(40) NOT NULL default '',
  `SECURITY` enum('USER','MASTER','ADMIN') NOT NULL default 'USER',
  `DESCRIPTION` text NOT NULL,
  `PICTURE` blob NOT NULL,
  `EARTHLING_SCORE` smallint(6) NOT NULL default '0',
  `GOD_SCORE` smallint(6) NOT NULL default '0',
  `BLOCKED` enum('N','Y') NOT NULL default 'N',
  `LANGUAGE` char(2) NOT NULL default '',
  `LOGIN` varchar(20) NOT NULL default '',
  `PASSWORD` varchar(20) NOT NULL default '',
  `GAMES_PLAYED_EARTHLING` smallint(5) unsigned NOT NULL default '0',
  `GAMES_PLAYED_GOD` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`PLAYER`),
  UNIQUE KEY `PLAYER` (`PLAYER`),
  UNIQUE KEY `LOGIN` (`LOGIN`),
  UNIQUE KEY `EMAIL` (`EMAIL`)
) TYPE=BerkeleyDB COMMENT='information for players, which are not related to a game';

#
# Daten fr Tabelle `PLAYER`
#

INSERT INTO `PLAYER` (`PLAYER`, `REALNAME`, `EMAIL`, `SECURITY`, `DESCRIPTION`, `PICTURE`, `EARTHLING_SCORE`, `GOD_SCORE`, `BLOCKED`, `LANGUAGE`, `LOGIN`, `PASSWORD`, `GAMES_PLAYED_EARTHLING`, `GAMES_PLAYED_GOD`) VALUES (1, 'ein spieler', 'b@enni', 'USER', '', '', 0, 0, 'N', '', 'benni', 'willkommen', 0, 0);
INSERT INTO `PLAYER` (`PLAYER`, `REALNAME`, `EMAIL`, `SECURITY`, `DESCRIPTION`, `PICTURE`, `EARTHLING_SCORE`, `GOD_SCORE`, `BLOCKED`, `LANGUAGE`, `LOGIN`, `PASSWORD`, `GAMES_PLAYED_EARTHLING`, `GAMES_PLAYED_GOD`) VALUES (3, 'Ich bin der Admin!', 'a@dmin', 'ADMIN', '', '', 0, 0, 'N', '', 'admin', 'willkommen', 0, 0);
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `ROLE`
#

DROP TABLE IF EXISTS `ROLE`;
CREATE TABLE `ROLE` (
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `PLAYER` smallint(5) unsigned NOT NULL default '0',
  `NICKNAME` tinytext NOT NULL,
  `ROLE` enum('EARTHLING','GOD') NOT NULL default 'EARTHLING',
  `DESCRIPTION` text NOT NULL,
  `PICTURE` blob NOT NULL,
  UNIQUE KEY `PLAYER` (`PLAYER`)
) TYPE=BerkeleyDB COMMENT='which player plays which role?';

#
# Daten fr Tabelle `ROLE`
#


