##########################################################################
#
#   Copyright (c) 2003 Aymargeddon Development Team
#
#   This file is part of
#   "FROGS" = Framework for Realtime Online Games of Strategy
#
#   FROGS is free software; you can redistribute it and/or modify it
#   under the terms of the GNU General Public License as published by the Free
#   Software Foundation; either version 2 of the License, or (at your option)
#   any later version.
#
#   FROGS is distributed in the hope that it will be useful, but WITHOUT
#   ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
#   FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
#   more details.
#   You should have received a copy of the GNU General Public License along
#   with this program; if not, write to the Free Software Foundation, Inc., 675
#   Mass Ave, Cambridge, MA 02139, USA.
#
###########################################################################
#

#
# Generell database methods are gathered here.
use strict;
use DBI;

package DataBase;

# the constructor connects to the DB
sub new{
  my $class = shift;
  my ($source,$user,$passwd) = @_;
  my $self = { -source => $source,
	       -user => $user,
	       -passwd => $passwd,
	     };

  $self->{-dbh} = DBI->connect("dbi:$source",$user,$passwd,
			  {'RaiseError' => 1,
			   'AutoCommit' => 0});

  bless ($self,$class);
}

# returns an arrayref with the result of the given select statement
sub select{
  my $self = shift;
  my $stmt = shift;

  my $sth = $self->{-dbh}->prepare($stmt);
  $sth -> execute ;

  return $sth -> fetchall_arrayref;
}

sub single_select{
  my ($self,$stmt) = @_;
  my $dat = $self->select($stmt);
  my @newdat = map {$_->[0]} @$dat;
  return \@newdat;
}

1;


