# phpMyAdmin MySQL-Dump
# version 2.2.3
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# Host: localhost
# Erstellungszeit: 27. Okt 2003 um 17:55
# Server Version: 3.23.49
# PHP Version: 4.1.2
# Datenbank : `RAGNAROEK`
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `ALLIANCE`
#

DROP TABLE IF EXISTS `ALLIANCE`;
CREATE TABLE `ALLIANCE` (
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `PLAYER` smallint(5) unsigned NOT NULL default '0',
  `OTHER` smallint(5) unsigned NOT NULL default '0',
  `STATUS` enum('NEUTRAL','ALLIED','FRIEND','FOE','BETRAY') NOT NULL default 'NEUTRAL'
) TYPE=BerkeleyDB COMMENT='friend or foe?';
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `COMMAND`
#

DROP TABLE IF EXISTS `COMMAND`;
CREATE TABLE `COMMAND` (
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `TIME` timestamp(14) NOT NULL,
  `PLAYER` smallint(5) unsigned NOT NULL default '0',
  `COMMAND` varchar(10) NOT NULL default '',
  `LOCATION` varchar(7) NOT NULL default '',
  `ARG1` smallint(5) unsigned NOT NULL default '0',
  `ARG2` smallint(5) unsigned NOT NULL default '0',
  `ARGS` tinytext NOT NULL,
  `ACK` enum('Y','N') NOT NULL default 'N',
  PRIMARY KEY  (`TIME`)
) TYPE=BerkeleyDB COMMENT='here the commands of players are stored';
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `GAME`
#

DROP TABLE IF EXISTS `GAME`;
CREATE TABLE `GAME` (
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `NAME` tinytext NOT NULL,
  `SIZE` smallint(5) unsigned NOT NULL default '0',
  `FORTUNE` tinyint(3) unsigned NOT NULL default '0',
  `LAST_TEMPLE` varchar(7) NOT NULL default '',
  `TEMPLE_SIZE` smallint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`GAME`)
) TYPE=BerkeleyDB COMMENT='here some generell global information is stored';
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `GOD`
#

DROP TABLE IF EXISTS `GOD`;
CREATE TABLE `GOD` (
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `GOD` smallint(5) unsigned NOT NULL default '0',
  `DEATH_HERO` smallint(5) unsigned NOT NULL default '0',
  `DEATH_AVATAR` smallint(5) unsigned NOT NULL default '0',
  `ARRIVAL` char(7) NOT NULL default ''
) TYPE=BerkeleyDB COMMENT='here some god-related stuff is stored';
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `LOCALIZE`
#

DROP TABLE IF EXISTS `LOCALIZE`;
CREATE TABLE `LOCALIZE` (
  `TAG` varchar(10) NOT NULL default '',
  `LANGUAGE` enum('DE','EN') NOT NULL default 'DE',
  `TEXT` text,
  PRIMARY KEY  (`TAG`,`LANGUAGE`)
) TYPE=BerkeleyDB;
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `MAP`
#

DROP TABLE IF EXISTS `MAP`;
CREATE TABLE `MAP` (
  `GAME` smallint(6) unsigned NOT NULL default '0',
  `LOCATION` varchar(7) NOT NULL default '',
  `HOME` smallint(6) NOT NULL default '0',
  `OCCUPANT` smallint(6) unsigned NOT NULL default '0',
  `TERRAIN` enum('PLAIN','WATER','CITY','MOUNTAIN','ISLE','POLE','AYMARGEDDON') NOT NULL default 'PLAIN',
  `TEMPLE` enum('Y','N') NOT NULL default 'N',
  `PLAGUE` set('NONE','PESTILENTIA','INFLUENZA','LEPRA') NOT NULL default 'NONE',
  `LAST_PRODUCE` timestamp(14) NOT NULL,
  `ATTACKER` smallint(5) unsigned NOT NULL default '0',
  `GOD_ATTACKER` smallint(5) unsigned NOT NULL default '0',
  `NAME` tinytext NOT NULL,
  `FLUXLINE` set('N','S','SW','NW','SE','NE') NOT NULL default '',
  UNIQUE KEY `combined` (`GAME`,`LOCATION`)
) TYPE=BerkeleyDB COMMENT='This is the main map of the world';
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `MESSAGE`
#

DROP TABLE IF EXISTS `MESSAGE`;
CREATE TABLE `MESSAGE` (
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `TIME` timestamp(14) NOT NULL,
  `FROM` smallint(5) unsigned NOT NULL default '0',
  `TO` smallint(5) unsigned NOT NULL default '0',
  `TYPE` enum('MESSAGE','ERROR','WARNING') NOT NULL default 'MESSAGE',
  `MSG` tinytext NOT NULL,
  `ARG1` tinytext NOT NULL,
  `ARG2` tinytext NOT NULL,
  `ARG3` tinytext NOT NULL,
  `ARG4` tinytext NOT NULL,
  PRIMARY KEY  (`TIME`)
) TYPE=BerkeleyDB COMMENT='here messages to the players are stored';
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `MOBILE`
#

DROP TABLE IF EXISTS `MOBILE`;
CREATE TABLE `MOBILE` (
  `ID` mediumint(8) unsigned NOT NULL auto_increment,
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `LOCATION` char(7) NOT NULL default '',
  `TYPE` enum('WARRIOR','HERO','PRIEST','AVATAR','ARK') NOT NULL default 'WARRIOR',
  `OWNER` smallint(5) unsigned NOT NULL default '0',
  `ADORING` smallint(5) unsigned NOT NULL default '0',
  `COUNT` smallint(5) unsigned NOT NULL default '0',
  `AVAILABLE` smallint(5) unsigned NOT NULL default '0',
  `STATUS` enum('BLOCK','HELP','PEACE') NOT NULL default 'BLOCK',
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `ID` (`ID`),
  KEY `ID_2` (`ID`)
) TYPE=BerkeleyDB COMMENT='Here all mobile objects are stored';
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `PLAYER`
#

DROP TABLE IF EXISTS `PLAYER`;
CREATE TABLE `PLAYER` (
  `PLAYER` smallint(5) unsigned NOT NULL default '0',
  `REALNAME` tinytext NOT NULL,
  `EMAIL` tinytext NOT NULL,
  `SECURITY` enum('USER','ADMIN') NOT NULL default 'USER',
  `DESCRIPTION` text NOT NULL,
  `PICTURE` blob NOT NULL,
  `EARTHLING_SCORE` smallint(6) NOT NULL default '0',
  `GOD_SCORE` smallint(6) NOT NULL default '0',
  `BLOCKED` enum('N','Y') NOT NULL default 'N',
  `LANGUAGE` tinytext NOT NULL,
  `LOGIN` tinytext NOT NULL,
  `PASSWORD` tinytext NOT NULL,
  `GAMES_PLAYED_EARTHLING` smallint(5) unsigned NOT NULL default '0',
  `GAMES_PLAYED_GOD` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`PLAYER`),
  UNIQUE KEY `PLAYER` (`PLAYER`)
) TYPE=BerkeleyDB COMMENT='information for players, which are not related to a game';
# --------------------------------------------------------

#
# Tabellenstruktur fr Tabelle `ROLE`
#

DROP TABLE IF EXISTS `ROLE`;
CREATE TABLE `ROLE` (
  `GAME` smallint(5) unsigned NOT NULL default '0',
  `PLAYER` smallint(5) unsigned NOT NULL default '0',
  `NICKNAME` tinytext NOT NULL,
  `ROLE` enum('EARTHLING','GOD') NOT NULL default 'EARTHLING',
  `DESCRIPTION` text NOT NULL,
  `PICTURE` blob NOT NULL,
  UNIQUE KEY `PLAYER` (`PLAYER`)
) TYPE=BerkeleyDB COMMENT='which player plays which role?';

